.entry_footer {
	float:left;
	width: 800px;
	padding: 0 0 15px 0
}

#photocomments .journal_admin {color:#5471B9;}

.comments_table {margin:0 4px 8px 0;width:100%}

.comments_topbg {height:30px !important;background-color:#DFE5F4;}
.comments_topbg td#left_cell {border-left:6px solid #B9C9EF;}

.comments_avatar {
   height:130px;
   width:134px;
   
	}
* html .comments_avatar {width:1%}
   
.comments_avatar .comments_avatar_div {
	position:relative;
	}
   
.comments_avatar div .avatar_link{
  width:120px; 
  height:140px;
  background:#E6E6E6 url(about:blank) 50% 50% no-repeat;
  border:2px solid white;
  position:relative;
  left:4px;
  top:-26px;
  z-index:0;
  text-decoration:none
  }
 * html .avatar_link {behavior: url(/images/css/iepngfix.htc)}
 * html #account_photo img {behavior: url(/images/css/iepngfix.htc)}
.comments_avatar a {
  display:block;
  width:100%;
  height:100%;
}


.comstatus {float:left;width:24px;height:16px;background:url(/images/tree1/new.gif) 2px 0 no-repeat}

.comments_text {color:#000;line-height:16px;padding:4px 0 0 5px;margin:0;}

* html .comments_title {background-image:none}

.comments_title {white-space: nowrap}

.comments_username { 
	color: #000; 
	float: left;
	padding: 0;
	height: 30px;
	line-height: 30px;
	vertical-align: middle
}
.comments_username span {color:#57B}
.comments_username a {
	color:#57B;
	text-decoration:none;	
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal !important;
	padding-left:0}
	
.comments_username img { vertical-align: middle; margin: -2px 0 0 0 }
.comments_info {
	float: right;
	color: #000;
	padding: 0 8px;
	white-space: nowrap;
	vertical-align:middle;
	height: 30px;
	line-height: 30px}
	
.comments_info div {vertical-align:middle}

.comments_info span { color:#000;padding:0;margin:0;font-size:10px !important }

.comment_button { cursor:pointer }
.comment_icon { display: inline-block; height: 16px; width: 16px }

.button-audio { 
	margin-left: 20px;
	padding-left: 16px !important;
	background:#F8F8F8 url('/images/comment-button_bg.png') 0 -46px no-repeat !important;
}
.button-audio:hover {
	background-image:#f2f2f2 url('/images/comment-button_bg.png') 0 -67px no-repeat !important;
}

input.button-top-replay {
	padding: 2px 10px;
   border: 1px solid #3979b8;
   background: url('/images/comment-button_bg.png') 0 0 repeat-x;
   color: #fff;
   font: 12px Arial,Helvetica,Garuda,sans-serif !important
}
input.button-top-replay:hover {
   background: url('/images/comment-button_bg.png') 0 -23px repeat-x;
   color: #fff;
   border: 1px solid #3979b8;
}

.comment_buttons_block { padding: 10px 0 15px 2px; float: left; width: 100% }

.comment_reply_icon,
.comment_quote_icon,
.comment_edit_icon,
.comment_delete_icon,
.comment_accept_icon,
.comment_spam_icon { background: url('/images/photo_page_icons2.gif?4') no-repeat }

.comment_reply_icon 	{ background-position: 0px -64px	   }
.comment_quote_icon	{ background-position: -25px -64px  }
.comment_edit_icon  	{ background-position: -50px -64px  }
.comment_delete_icon { background-position: -75px -64px 	}
.comment_spam_icon 	{ background-position: -100px -64px }
.comment_accept_icon { background-position: -125px -64px; left: 6px }

.comments_buttons_box { float: left; width: 50%; margin: 5px 0 0 0 }
.comments_buttons_box .boxshadow { 
	margin: 0; 
	line-height: 20px; 
	vertical-align: middle 
}

.comments_buttons_box2 { float: right; width: 50%; margin: 5px 0 0 0 }

.comments_private { 
	float: left;
	line-height: 20px !important;
	height: 18px;
	vertical-align: top;
	margin-top: 5px;
}
#private_top_reply {
	margin-left:0; 
	margin-right:0; 
	margin-top: 0; 
	margin-bottom: 0; 
	line-height: 20px;
	vertical-align: middle;
}

.comments_private label { 
	line-height: 20px;
	vertical-align: middle;
	height: 20px;
	font: 12px Arial,Helvetica,Garuda,sans-serif !important;
}
.comment-ip_logging, .comment-aprove { 
	float: right; 
	clear: both;
	text-align: right; 
	margin: 0 3px 0 0;
	font: 11px Arial,Helvetica,Garuda,sans-serif;
}
.comment-notif_message { 
	float: right; 
	margin:0 3px 10px 0;
	color: #000
}
.comment-date { 
	float:right;
	text-align: right;
	padding: 0 10px 0 0; 
	height: 30px; 
	vertical-align: 
	bottom;line-height: 30px
}

#comedit {margin-left:5px !important}

#view_comments_add label {float:left}
.cshow { display:table-row}
.chide { display:none}

.avatar_text {
	position:absolute;
	left:5px;
	top:50px;
	width:64px;
	height:20px;
	background:#fff;
	text-align:center;
	-moz-opacity:0.57;
	opacity:0.57;
	filter: alpha(opacity=57)
}
.avatar_text_small {
   font-size: 0.54em;
/*	font-size:6px !important; */
   font-family: Arial !important;
	position:absolute;
	left:5px;
	top:25px;
	width:32px;
	height:12px;
	background:#fff;
	text-align:center;
	-moz-opacity:0.57;
	opacity:0.57;
	filter: alpha(opacity=57)
}

.changeAvatar {
   -moz-opacity:0.87;
   opacity:0.87;
   filter: alpha(opacity=87)
}
.avatar_text a {
	font:12px Arial !important;
	color:#494949 !important;
	display:block;
	padding-top:2px
}
.avatar_text a:hover {text-decoration:none}

.avatar_text_small a {
	color:#494949 !important;
	display:block;
	padding-top:2px
}

/* delete dialog in comments */

.del1, .del2, .del3, .del4, .del5, .del6{
   display: block;
   height: 1px;
   overflow: hidden;
   font-size:1px;
}
.del5 {
  margin: 0 5px;
  border-bottom: 1px solid;
}
.del4 {
  margin: 0 4px;
  border-left:1px solid; border-right:1px solid;
}

.del3 {
  margin: 0 3px;
  border-left:2px solid; border-right:2px solid;
}
.del2 {
  margin: 0 2px;
  border-left:1px solid; border-right:1px solid;
}
.del1 {
  margin: 0 1px;
  border-left:1px solid; border-right:1px solid;
}
.del6 {
  margin: 0 5px;
  border-top: 1px solid;
}
.inner-span {
   white-space:nowrap;
}
.inner-box {
  clear: both;
  padding:0 5px 0 5px;
}
/*.delete_dialog { *width:expression(document.body.clientWidth < 100? "100px" : document.body.clientWidth > 160? "160px" : "auto"); }  */
.delete_dialog {width: auto}
.inner-box { padding: 5px;border-left:1px solid; border-right:1px solid;width: auto}
html>body .delete_dialog {*width: 300px;*white-space:nowrap}
* html .delete_dialog {width:300px}
/* delete dialog end */
.textarea_disabled {
   background: #f5f5f5;
   color: #f5f5f5 !important;
   text-indent: -999999px;
   font-size: 0px !important;
}
.editable_area {
   background: #FFF9D7;
}
.entry_comment {
   color:#000;
}
.avatar_menu_new {
   list-style:none;
   background:#FFF;
   -moz-opacity:0.95;
   opacity:0.95;
   margin:0;
   padding: 0;
 /*  padding: 8px 8px 8px 8px; */
   text-align: left;
   line-height:12px;
}
* html .avatar_menu_new {filter: alpha(opacity=95);}
.avatar_menu_new li .avatar_menu_link {
   text-decoration:none;
   color:black;
   margin:0;
   border:0;
   display:block;
   position:relative;
   height: 12px;
   white-space:nowrap; 
}

.avatar_menu_new li a:hover {
   background:#E3E5E4;
   color:black;
   text-decoration:none
}
.avatar_menu_border_new {
   border-top:1px solid #9EACB9;
   border-bottom:1px solid #9EACB9;
   margin:10px 0 0 0;
   display:block;
   float:left; 
   width: 100%; 
}
.avatar_menu_cotainer_new {
   margin:0;
   background:#E6E6E4;
   float:left;
   width: 100%;
}
.comments_avatar_new {
   width: 130px;
   width:1px;
   }
* html .comments_avatar_new {width:1%}
.comments_avatar .comments_avatar_div {
   position:relative;
   }
.comments_avatar_new div .avatar_link{
  background:#E6E6E6 url(about:blank) 50% 50% no-repeat;
  border:2px solid white;
  position:relative;
  left:4px;
  top:-26px;
  z-index:0;
  text-decoration:none
  }
 * html .avatar_link {behavior: url(/images/css/iepngfix.htc)}
.comments_avatar_new a { 
  display:block;
  width:100%;
  height:100%;
}

.editable_comment:hover {
   background: #FFF9D7;
}
.reply_down {
   float:left;
   position: relative;
   border-right: none;
}
* html .reply_down {position:absolute}
.curved {
   -moz-border-radius:1em 0 0 1em;
    -webkit-border-radius 1em 0 0 1em;
    border-radius: 1em 0 0 1em;
}
.not_accepted {
   border: 2px solid red;
}
#top_reply_small {
   margin: 5px 0;
   width: 800px;
   height: 86px;
   display:none;
   vertical-align: top;
}
#top_reply_small textarea {
   padding: 8px 10px 8px 30px;
   background: url('/images/new_styles2/forms/message_icon.png') 8px 10px no-repeat;
   border: 1px solid #dfe6ec;
   resize: none;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   border-radius:5px;
   overflow:auto;
   width: 683px;
   height: 20px;
   color: #555555;
   margin-left: 5px;
   background-color: #ffffff;
   vertical-align: top;
}
#top_reply_small textarea:hover {
   border: 1px solid #ACBCC7;
}
.comments_topbg {
  -moz-border-radius:0 5px 5px 0;
   -webkit-border-radius:0 5px 5px 0;
   border-radius:0 5px 5px 0;
}
.wysiwyg_area {
   -moz-border-radius:5px 5px;
   -webkit-border-radius:5px 5px;
   border-radius:5px 5px;
}
div.comments_topbg input {
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   border-radius:4px;
   padding-left: 4px;
}
.av_pop {
   width: auto;
   border: 1px solid #9EACB9;
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   border-radius:4px;
   top: 0;
   left: 0;
   position: absolute;
   background-color:#FFFFFF;
   padding: 5px;
   z-index: 1000;
   -moz-box-shadow: 3px 3px 4px #000;
   -webkit-box-shadow: 3px 3px 4px #000;
   box-shadow: 3px 3px 4px #000;
}
.av_pop a {
   color: #000000 !important;
}
.comment_button {
   -moz-border-radius:4px;
   -webkit-border-radius:4px;
   border-radius:4px;
   color:#444;
   border: 1px solid #cecece;
   background:url('/images/comment-button_bg.png') 100% -46px no-repeat; 
   /*padding: 10px 10px 0px 10px*/
   padding: 2px;
   font: 12px Arial,Helvetica,Garuda,sans-serif !important;
   opacity: 0.85;
   line-height: 20px;
}
.comment_button:hover {
   opacity: 1;
   background:url('/images/comment-button_bg.png') 100% -67px no-repeat; 
   text-decoration: none;
   color:#111;
   _color:#111!important;

}
.pagination {
   width: 100%;
}
li.entry_content_li blockquote {
   border-left: 2px solid #ccc;
   margin-left: 10px;
   padding-left: 5px;

}
.comment_button_icon {
   padding: 5px;
   vertical-align: middle;
   text-decoration: none;
   height: 24px;
}
.comment_button_text {
   margin-left: 4px;
}


/****** Simple Comments Button ******/

.buttonComm  {
	text-decoration: none;
	font-size: 11px;
	float: left;
	height: 23px;
	line-height: 22px;
    background: #eeeeee;
	margin: 0 5px 0 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#eeeeee));
    background: -moz-linear-gradient(center top, #f7f7f7 0%, #eeeeee 100%);
    -webkit-box-shadow: 0 1px 1px 0 #dfdfdf, 0 2px 1px 0 #ffffff inset;
    -moz-box-shadow: 0 1px 1px 0 #dfdfdf, 0 2px 1px 0 #ffffff inset;
    box-shadow: 0 1px 1px 0 #dfdfdf, 0 2px 1px 0 #ffffff inset;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 1px 0 #ffffff;
	border: 1px solid #ddd;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9; 
	-khtml-opacity: 0.9;
	opacity: 0.9
	
}
.buttonComm:hover {
    background: #efefef;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#efefef));
    background: -moz-linear-gradient(center top, #fbfbfb 0%, #efefef 100%);
    color: #f16222;
    cursor: pointer;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1; 
	-khtml-opacity: 1;
	opacity: 1
}
.buttonComm:active {
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e9e9e9));
    background: -moz-linear-gradient(center top, #f2f2f2 0%, #e9e9e9 100%);
    margin-top: 1px;
    color: #ff6825;
}

.buttonComm span {
	text-indent: 20px;
	display: block;
	padding: 0 5px;
	background: url(/images/icon_sprite.gif) no-repeat
}
.iconSet24 { 
	width: 15px; 
	height: 23px; 
	display: block;
}

.buttonComm .approve 		 { color: green; text-indent: 20px; background-position: 1px -3px }
.buttonComm .spam_report	 { background-position: 1px -153px }
.buttonComm .edit_button	 { background-position: 2px -93px }
.buttonComm .comment_delete	 { background-position: 1px -123px }

.notify_select {
	color:#000;
	font:12px/100% Arial,Helvetica,sans-serif;
	border:1px solid #bbb;
	height:23px;
	padding: 2px}
	
.notify_select option {font:12px/100% Arial,Helvetica,sans-serif;padding:3px 4px}

.member_tag span, .member_tag a {line-height:30px}